
#menuh-container
	{
	
	position: absolute;		
	
	top: 1em;
	
	left: 1em;
	
	}



#menuh
	{
	
	font-size: normal;
	
	font-family: arial, helvetica, sans-serif;
	
	width:100%;
	
	float:left;
	
	margin:2em;
	
	margin-top: 1em;
	
	}
		


#menuh a
	{
	
	text-align: left;
	
	display:block;
	
	border: 1px solid #555;
	
	white-space:nowrap;
	
	margin:0;
	
	padding: .5em;
	
	}
	


	#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	
	color: white;
	
	background-color: royalblue;
	
	text-decoration:none;
	
	}
	


#menuh a:hover						/* menu on mouse-over  */
	{
	
	color: white;
	
	background-color: cornflowerblue;
	
	text-decoration:none;
	
	}	
	


#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	
	background-image: url('navdown_white.gif');
	
	background-position: right center;
	
	background-repeat: no-repeat;
	
	}
	


#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	
	background-image: url('nav_white.gif');
	
	background-position: right center;
	
	background-repeat: no-repeat;
	
	}



#menuh ul
	{
	
	list-style:none;
	
	margin:0;
	
	padding:0;
	
	float:left;
	
	/*width:9em;*/	
/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the 
above width rule.
	However, you will have to add padding in the "#menh a" rule so that 
the menu boxes
	will have space on either side of the text -- try it */
	
	}



#menuh li
	{
	
	position:relative;
	
	min-height: 1px;		
/* Sophie Dennis contribution for IE7 */
	
	vertical-align: bottom;		
/* Sophie Dennis contribution for IE7 */
	
	}



#menuh ul ul
	{
	
	position:absolute;
	
	z-index:500;
	
	top:auto;
	
	display:none;
	
	padding: 1em;
	
	margin:-1em 0 0 -1em;
	
	}



#menuh ul ul ul
	{
	
	top:0;
	left:100%;
	
	}



div#menuh li:hover
	{
	
	cursor:pointer;
	
	z-index:100;
	
	}



div#menuh li:hover ul ul,

div#menuh li li:hover ul ul,

div#menuh li li li:hover ul ul,

div#menuh li li li li:hover ul ul
{display:none;}


div#menuh li:hover ul,

div#menuh li li:hover ul,

div#menuh li li li:hover ul,

div#menuh li li li li:hover ul
{display:block;}



/* End CSS Drop Down Menu */
